household income variables in Understanding society
Status: Closed Start date: 02/21/2013
Priority: Normal % Done: 100%
Assignee: Redmine Admin

Category: Income

Description

Dear Sir or Madam,

| am trying to calculate income poverty measures on the basis of Understanding Society.
Could you please inform me when the net total household income (ideally yearly income) will be available in Understanding Society?
Also, is there at this moment a gross-net conversion variable provided in the data?

Best wishes,
Leen Vandecasteele

History

#1 - 03/07/2013 03:24 PM - Redmine Admin
- Category set to Income

- Status changed from New to In Progress

- Assignee set to Redmine Admin

- Target version set to X M

- % Done changed from 0 to 50
Leen,
Could you please inform me when the net total household income (ideally yearly income) will be available in Understanding Society?
We are hoping to catch up with this at the end of this year. Data on yearly incomes are not collected directly, but can be estimated from the relevant

pay periods.

Also, is there at this moment a gross-net conversion variable provided in the data?

Not at the moment.
Jakob

#2 - 03/08/2013 09:18 AM - Redmine Admin
- % Done changed from 50 to 80

to answer your follow-up question: we are hoping to catch up with the net total household income part of your request by the end of this year. The
collected earned/unearned income information has however been released for anyone wishing to create their own total income estimates.
Jakob

#3 - 03/18/2013 05:30 PM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 80 to 100
